# Sablotron Guide and Reference

SablotCreateProcessor | Functions

#### Summary

Creates the processor object.

#### Syntax

    int SablotCreateProcessor(SablotHandle *processorPtr);

Name | Type | Description
--- | --- | ---
`processorPtr` | `SablotHandle*` | the result goes here

#### Description

This API creates the processor instance. See `.Usage` for the details to be done.

#### Notes

This function is slightly obsoleted with `SablotCreateProcessorForSituation`, since we suppose you'd prefer the situation object recently created with `SablotCreateSituation`.

#### See Also

Groups | [ Functions ]
Entries | [ .Usage | SablotCreateProcessorForSituation | SablotCreateSituation | SablotHandle ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC